mixed-port: 7890
allow-lan: true
bind-address: '*'
mode: rule
log-level: info
external-controller: '127.0.0.1:9090'
dns:
  enable: true
  ipv6: false
  default-nameserver: [223.5.5.5, 119.29.29.29]
  fake-ip-range: 198.18.0.1/16
  use-hosts: true
  nameserver: ['https://doh.pub/dns-query', 'https://dns.alidns.com/dns-query']
  fallback:
    [
      'https://doh.dns.sb/dns-query',
      'https://dns.cloudflare.com/dns-query',
      'https://dns.twnic.tw/dns-query',
      'tls://8.8.4.4:853',
    ]
  fallback-filter: { geoip: true, ipcidr: [240.0.0.0/4, 0.0.0.0/32] }
proxies:
  - {
      name: '❤永不失联网址 www.zbjsq.xyz',
      type: trojan,
      server: dazbhk6.fxzbjs.xyz,
      port: 18071,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: ❤有问题联系网站在线客服,
      type: trojan,
      server: dazbhk5.fxzbjs.xyz,
      port: 18075,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: ❤邀请朋友使用分佣20%,
      type: trojan,
      server: dazbhk5.fxzbjs.xyz,
      port: 18075,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 香港5|流媒体|GPT,
      type: trojan,
      server: dazbhk5.fxzbjs.xyz,
      port: 18075,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 香港2|流媒体|GPT,
      type: trojan,
      server: dazbhk2.fxzbjs.xyz,
      port: 18004,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 香港3原生|流媒体|GPT|动态IP,
      type: trojan,
      server: dazbhk3.fxzbjs.xyz,
      port: 18005,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 香港6|流媒体|GPT,
      type: trojan,
      server: dazbhk6.fxzbjs.xyz,
      port: 18071,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 台湾3原生|流媒体|GPT|动态IP,
      type: trojan,
      server: dazbtwn3.fxzbjs.xyz,
      port: 18044,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 台湾1原生|流媒体|GPT|动态IP,
      type: trojan,
      server: dazbtwn1.fxzbjs.xyz,
      port: 18001,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 台湾2原生|流媒体|GPT|动态IP,
      type: trojan,
      server: dazbtwn2.fxzbjs.xyz,
      port: 18002,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 新加坡5|流媒体|GPT,
      type: trojan,
      server: dazbsg5.fxzbjs.xyz,
      port: 18064,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 新加坡4|流媒体|GPT,
      type: trojan,
      server: dazbsg4.fxzbjs.xyz,
      port: 18063,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 新加坡3|流媒体|GPT,
      type: trojan,
      server: dazbsg3.fxzbjs.xyz,
      port: 18021,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 新加坡2|流媒体|GPT,
      type: trojan,
      server: dazbsg2.fxzbjs.xyz,
      port: 18020,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 新加坡1|流媒体|GPT,
      type: trojan,
      server: dazbsg1.fxzbjs.xyz,
      port: 18019,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 日本3|流媒体|GPT,
      type: trojan,
      server: dazbjp3.fxzbjs.xyz,
      port: 18017,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 日本2|流媒体|GPT,
      type: trojan,
      server: dazbjp2.fxzbjs.xyz,
      port: 18016,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 日本1|流媒体|GPT,
      type: trojan,
      server: dazbjp1.fxzbjs.xyz,
      port: 18015,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 美国3|流媒体|GPT,
      type: trojan,
      server: dazbus3.fxzbjs.xyz,
      port: 18011,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 美国2|流媒体|GPT,
      type: trojan,
      server: dazbus2.fxzbjs.xyz,
      port: 18010,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 美国1|流媒体|GPT,
      type: trojan,
      server: dazbus1.fxzbjs.xyz,
      port: 18009,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: ss香港6|流媒体|GPT,
      type: ss,
      server: dahk6.fxzbjs.xyz,
      port: 15020,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss香港5|流媒体|GPT,
      type: ss,
      server: dahk5.fxzbjs.xyz,
      port: 15019,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss香港2|流媒体|GPT,
      type: ss,
      server: dahk2.fxzbjs.xyz,
      port: 15014,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss香港3原生|流媒体|GPT|动态IP,
      type: ss,
      server: dahk3.fxzbjs.xyz,
      port: 15015,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss台湾3原生|流媒体|GPT|动态IP,
      type: ss,
      server: dat3.fxzbjs.xyz,
      port: 15006,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss台湾1原生|流媒体|GPT|动态IP,
      type: ss,
      server: dat1.fxzbjs.xyz,
      port: 15004,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss台湾2原生|流媒体|GPT|动态IP,
      type: ss,
      server: dat2.fxzbjs.xyz,
      port: 15005,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss新加坡1|流媒体|GPT,
      type: ss,
      server: dasg1.fxzbjs.xyz,
      port: 15017,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss日本1|流媒体|GPT,
      type: ss,
      server: dajp1.fxzbjs.xyz,
      port: 15002,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss美国1|流媒体|GPT,
      type: ss,
      server: daus1.fxzbjs.xyz,
      port: 15001,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: ss俄罗斯1,
      type: ss,
      server: dajp1.fxzbjs.xyz,
      port: 15037,
      cipher: chacha20-ietf-poly1305,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
    }
  - {
      name: 境外入口-新加坡1|GPT,
      type: trojan,
      server: wa-sg1.feissdead.com,
      port: 18025,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
    }
  - {
      name: 境外入口-美国1|GPT,
      type: trojan,
      server: wa-us1.feissdead.com,
      port: 18031,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
    }
  - {
      name: 境外入口-日本1,
      type: trojan,
      server: wa-jp1.feissdead.com,
      port: 18029,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
    }
  - {
      name: 境外入口-韩国1,
      type: trojan,
      server: wa-kr1.feissdead.com,
      port: 18033,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
      skip-cert-verify: true,
    }
  - {
      name: 新疆入口-新加坡1|GPT,
      type: trojan,
      server: xjzy1.fxzbjs.xyz,
      port: 18025,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
    }
  - {
      name: 新疆入口-美国1|GPT,
      type: trojan,
      server: xjzy2.fxzbjs.xyz,
      port: 18031,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
    }
  - {
      name: 新疆入口-日本1,
      type: trojan,
      server: xjzy3.fxzbjs.xyz,
      port: 18029,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
    }
  - {
      name: 新疆入口-韩国1,
      type: trojan,
      server: xjzy4.fxzbjs.xyz,
      port: 18033,
      password: 1553fe19-7183-4118-9c30-878db97d4522,
      udp: true,
      sni: alibaba-nhost.com,
    }
proxy-groups:
  - {
      name: 中本加速,
      type: select,
      proxies:
        [
          自动选择,
          故障转移,
          '❤永不失联网址 www.zbjsq.xyz',
          ❤有问题联系网站在线客服,
          ❤邀请朋友使用分佣20%,
          香港5|流媒体|GPT,
          香港2|流媒体|GPT,
          香港3原生|流媒体|GPT|动态IP,
          香港6|流媒体|GPT,
          台湾3原生|流媒体|GPT|动态IP,
          台湾1原生|流媒体|GPT|动态IP,
          台湾2原生|流媒体|GPT|动态IP,
          新加坡5|流媒体|GPT,
          新加坡4|流媒体|GPT,
          新加坡3|流媒体|GPT,
          新加坡2|流媒体|GPT,
          新加坡1|流媒体|GPT,
          日本3|流媒体|GPT,
          日本2|流媒体|GPT,
          日本1|流媒体|GPT,
          美国3|流媒体|GPT,
          美国2|流媒体|GPT,
          美国1|流媒体|GPT,
          ss香港6|流媒体|GPT,
          ss香港5|流媒体|GPT,
          ss香港2|流媒体|GPT,
          ss香港3原生|流媒体|GPT|动态IP,
          ss台湾3原生|流媒体|GPT|动态IP,
          ss台湾1原生|流媒体|GPT|动态IP,
          ss台湾2原生|流媒体|GPT|动态IP,
          ss新加坡1|流媒体|GPT,
          ss日本1|流媒体|GPT,
          ss美国1|流媒体|GPT,
          ss俄罗斯1,
          境外入口-新加坡1|GPT,
          境外入口-美国1|GPT,
          境外入口-日本1,
          境外入口-韩国1,
          新疆入口-新加坡1|GPT,
          新疆入口-美国1|GPT,
          新疆入口-日本1,
          新疆入口-韩国1,
        ],
    }
  - {
      name: 自动选择,
      type: url-test,
      proxies:
        [
          '❤永不失联网址 www.zbjsq.xyz',
          ❤有问题联系网站在线客服,
          ❤邀请朋友使用分佣20%,
          香港5|流媒体|GPT,
          香港2|流媒体|GPT,
          香港3原生|流媒体|GPT|动态IP,
          香港6|流媒体|GPT,
          台湾3原生|流媒体|GPT|动态IP,
          台湾1原生|流媒体|GPT|动态IP,
          台湾2原生|流媒体|GPT|动态IP,
          新加坡5|流媒体|GPT,
          新加坡4|流媒体|GPT,
          新加坡3|流媒体|GPT,
          新加坡2|流媒体|GPT,
          新加坡1|流媒体|GPT,
          日本3|流媒体|GPT,
          日本2|流媒体|GPT,
          日本1|流媒体|GPT,
          美国3|流媒体|GPT,
          美国2|流媒体|GPT,
          美国1|流媒体|GPT,
          ss香港6|流媒体|GPT,
          ss香港5|流媒体|GPT,
          ss香港2|流媒体|GPT,
          ss香港3原生|流媒体|GPT|动态IP,
          ss台湾3原生|流媒体|GPT|动态IP,
          ss台湾1原生|流媒体|GPT|动态IP,
          ss台湾2原生|流媒体|GPT|动态IP,
          ss新加坡1|流媒体|GPT,
          ss日本1|流媒体|GPT,
          ss美国1|流媒体|GPT,
          ss俄罗斯1,
          境外入口-新加坡1|GPT,
          境外入口-美国1|GPT,
          境外入口-日本1,
          境外入口-韩国1,
          新疆入口-新加坡1|GPT,
          新疆入口-美国1|GPT,
          新疆入口-日本1,
          新疆入口-韩国1,
        ],
      url: 'http://www.gstatic.com/generate_204',
      interval: 86400,
    }
  - {
      name: 故障转移,
      type: fallback,
      proxies:
        [
          '❤永不失联网址 www.zbjsq.xyz',
          ❤有问题联系网站在线客服,
          ❤邀请朋友使用分佣20%,
          香港5|流媒体|GPT,
          香港2|流媒体|GPT,
          香港3原生|流媒体|GPT|动态IP,
          香港6|流媒体|GPT,
          台湾3原生|流媒体|GPT|动态IP,
          台湾1原生|流媒体|GPT|动态IP,
          台湾2原生|流媒体|GPT|动态IP,
          新加坡5|流媒体|GPT,
          新加坡4|流媒体|GPT,
          新加坡3|流媒体|GPT,
          新加坡2|流媒体|GPT,
          新加坡1|流媒体|GPT,
          日本3|流媒体|GPT,
          日本2|流媒体|GPT,
          日本1|流媒体|GPT,
          美国3|流媒体|GPT,
          美国2|流媒体|GPT,
          美国1|流媒体|GPT,
          ss香港6|流媒体|GPT,
          ss香港5|流媒体|GPT,
          ss香港2|流媒体|GPT,
          ss香港3原生|流媒体|GPT|动态IP,
          ss台湾3原生|流媒体|GPT|动态IP,
          ss台湾1原生|流媒体|GPT|动态IP,
          ss台湾2原生|流媒体|GPT|动态IP,
          ss新加坡1|流媒体|GPT,
          ss日本1|流媒体|GPT,
          ss美国1|流媒体|GPT,
          ss俄罗斯1,
          境外入口-新加坡1|GPT,
          境外入口-美国1|GPT,
          境外入口-日本1,
          境外入口-韩国1,
          新疆入口-新加坡1|GPT,
          新疆入口-美国1|GPT,
          新疆入口-日本1,
          新疆入口-韩国1,
        ],
      url: 'http://www.gstatic.com/generate_204',
      interval: 7200,
    }
rules:
  - 'DOMAIN,su.zbzbjs.com:8888,DIRECT'
  - 'DOMAIN-SUFFIX,services.googleapis.cn,中本加速'
  - 'DOMAIN-SUFFIX,xn--ngstr-lra8j.com,中本加速'
  - 'DOMAIN,safebrowsing.urlsec.qq.com,DIRECT'
  - 'DOMAIN,safebrowsing.googleapis.com,DIRECT'
  - 'DOMAIN,developer.apple.com,中本加速'
  - 'DOMAIN-SUFFIX,digicert.com,中本加速'
  - 'DOMAIN,ocsp.apple.com,中本加速'
  - 'DOMAIN,ocsp.comodoca.com,中本加速'
  - 'DOMAIN,ocsp.usertrust.com,中本加速'
  - 'DOMAIN,ocsp.sectigo.com,中本加速'
  - 'DOMAIN,ocsp.verisign.net,中本加速'
  - 'DOMAIN-SUFFIX,apple-dns.net,中本加速'
  - 'DOMAIN,testflight.apple.com,中本加速'
  - 'DOMAIN,sandbox.itunes.apple.com,中本加速'
  - 'DOMAIN,itunes.apple.com,中本加速'
  - 'DOMAIN-SUFFIX,apps.apple.com,中本加速'
  - 'DOMAIN-SUFFIX,blobstore.apple.com,中本加速'
  - 'DOMAIN,cvws.icloud-content.com,中本加速'
  - 'DOMAIN-SUFFIX,mzstatic.com,DIRECT'
  - 'DOMAIN-SUFFIX,itunes.apple.com,DIRECT'
  - 'DOMAIN-SUFFIX,icloud.com,DIRECT'
  - 'DOMAIN-SUFFIX,icloud-content.com,DIRECT'
  - 'DOMAIN-SUFFIX,me.com,DIRECT'
  - 'DOMAIN-SUFFIX,aaplimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,cdn20.com,DIRECT'
  - 'DOMAIN-SUFFIX,cdn-apple.com,DIRECT'
  - 'DOMAIN-SUFFIX,akadns.net,DIRECT'
  - 'DOMAIN-SUFFIX,akamaiedge.net,DIRECT'
  - 'DOMAIN-SUFFIX,edgekey.net,DIRECT'
  - 'DOMAIN-SUFFIX,mwcloudcdn.com,DIRECT'
  - 'DOMAIN-SUFFIX,mwcname.com,DIRECT'
  - 'DOMAIN-SUFFIX,apple.com,DIRECT'
  - 'DOMAIN-SUFFIX,apple-cloudkit.com,DIRECT'
  - 'DOMAIN-SUFFIX,apple-mapkit.com,DIRECT'
  - 'DOMAIN-SUFFIX,126.com,DIRECT'
  - 'DOMAIN-SUFFIX,126.net,DIRECT'
  - 'DOMAIN-SUFFIX,127.net,DIRECT'
  - 'DOMAIN-SUFFIX,163.com,DIRECT'
  - 'DOMAIN-SUFFIX,360buyimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,36kr.com,DIRECT'
  - 'DOMAIN-SUFFIX,acfun.tv,DIRECT'
  - 'DOMAIN-SUFFIX,air-matters.com,DIRECT'
  - 'DOMAIN-SUFFIX,aixifan.com,DIRECT'
  - 'DOMAIN-KEYWORD,alicdn,DIRECT'
  - 'DOMAIN-KEYWORD,alipay,DIRECT'
  - 'DOMAIN-KEYWORD,taobao,DIRECT'
  - 'DOMAIN-SUFFIX,amap.com,DIRECT'
  - 'DOMAIN-SUFFIX,autonavi.com,DIRECT'
  - 'DOMAIN-KEYWORD,baidu,DIRECT'
  - 'DOMAIN-SUFFIX,bdimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,bdstatic.com,DIRECT'
  - 'DOMAIN-SUFFIX,bilibili.com,DIRECT'
  - 'DOMAIN-SUFFIX,bilivideo.com,DIRECT'
  - 'DOMAIN-SUFFIX,caiyunapp.com,DIRECT'
  - 'DOMAIN-SUFFIX,clouddn.com,DIRECT'
  - 'DOMAIN-SUFFIX,cnbeta.com,DIRECT'
  - 'DOMAIN-SUFFIX,cnbetacdn.com,DIRECT'
  - 'DOMAIN-SUFFIX,cootekservice.com,DIRECT'
  - 'DOMAIN-SUFFIX,csdn.net,DIRECT'
  - 'DOMAIN-SUFFIX,ctrip.com,DIRECT'
  - 'DOMAIN-SUFFIX,dgtle.com,DIRECT'
  - 'DOMAIN-SUFFIX,dianping.com,DIRECT'
  - 'DOMAIN-SUFFIX,douban.com,DIRECT'
  - 'DOMAIN-SUFFIX,doubanio.com,DIRECT'
  - 'DOMAIN-SUFFIX,duokan.com,DIRECT'
  - 'DOMAIN-SUFFIX,easou.com,DIRECT'
  - 'DOMAIN-SUFFIX,ele.me,DIRECT'
  - 'DOMAIN-SUFFIX,feng.com,DIRECT'
  - 'DOMAIN-SUFFIX,fir.im,DIRECT'
  - 'DOMAIN-SUFFIX,frdic.com,DIRECT'
  - 'DOMAIN-SUFFIX,g-cores.com,DIRECT'
  - 'DOMAIN-SUFFIX,godic.net,DIRECT'
  - 'DOMAIN-SUFFIX,gtimg.com,DIRECT'
  - 'DOMAIN,cdn.hockeyapp.net,DIRECT'
  - 'DOMAIN-SUFFIX,hongxiu.com,DIRECT'
  - 'DOMAIN-SUFFIX,hxcdn.net,DIRECT'
  - 'DOMAIN-SUFFIX,iciba.com,DIRECT'
  - 'DOMAIN-SUFFIX,ifeng.com,DIRECT'
  - 'DOMAIN-SUFFIX,ifengimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,ipip.net,DIRECT'
  - 'DOMAIN-SUFFIX,iqiyi.com,DIRECT'
  - 'DOMAIN-SUFFIX,jd.com,DIRECT'
  - 'DOMAIN-SUFFIX,jianshu.com,DIRECT'
  - 'DOMAIN-SUFFIX,knewone.com,DIRECT'
  - 'DOMAIN-SUFFIX,le.com,DIRECT'
  - 'DOMAIN-SUFFIX,lecloud.com,DIRECT'
  - 'DOMAIN-SUFFIX,lemicp.com,DIRECT'
  - 'DOMAIN-SUFFIX,licdn.com,DIRECT'
  - 'DOMAIN-SUFFIX,luoo.net,DIRECT'
  - 'DOMAIN-SUFFIX,meituan.com,DIRECT'
  - 'DOMAIN-SUFFIX,meituan.net,DIRECT'
  - 'DOMAIN-SUFFIX,mi.com,DIRECT'
  - 'DOMAIN-SUFFIX,miaopai.com,DIRECT'
  - 'DOMAIN-SUFFIX,microsoft.com,DIRECT'
  - 'DOMAIN-SUFFIX,microsoftonline.com,DIRECT'
  - 'DOMAIN-SUFFIX,miui.com,DIRECT'
  - 'DOMAIN-SUFFIX,miwifi.com,DIRECT'
  - 'DOMAIN-SUFFIX,mob.com,DIRECT'
  - 'DOMAIN-SUFFIX,netease.com,DIRECT'
  - 'DOMAIN-SUFFIX,office.com,DIRECT'
  - 'DOMAIN-SUFFIX,office365.com,DIRECT'
  - 'DOMAIN-KEYWORD,officecdn,DIRECT'
  - 'DOMAIN-SUFFIX,oschina.net,DIRECT'
  - 'DOMAIN-SUFFIX,ppsimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,pstatp.com,DIRECT'
  - 'DOMAIN-SUFFIX,qcloud.com,DIRECT'
  - 'DOMAIN-SUFFIX,qdaily.com,DIRECT'
  - 'DOMAIN-SUFFIX,qdmm.com,DIRECT'
  - 'DOMAIN-SUFFIX,qhimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,qhres.com,DIRECT'
  - 'DOMAIN-SUFFIX,qidian.com,DIRECT'
  - 'DOMAIN-SUFFIX,qihucdn.com,DIRECT'
  - 'DOMAIN-SUFFIX,qiniu.com,DIRECT'
  - 'DOMAIN-SUFFIX,qiniucdn.com,DIRECT'
  - 'DOMAIN-SUFFIX,qiyipic.com,DIRECT'
  - 'DOMAIN-SUFFIX,qq.com,DIRECT'
  - 'DOMAIN-SUFFIX,qqurl.com,DIRECT'
  - 'DOMAIN-SUFFIX,rarbg.to,DIRECT'
  - 'DOMAIN-SUFFIX,ruguoapp.com,DIRECT'
  - 'DOMAIN-SUFFIX,segmentfault.com,DIRECT'
  - 'DOMAIN-SUFFIX,sinaapp.com,DIRECT'
  - 'DOMAIN-SUFFIX,smzdm.com,DIRECT'
  - 'DOMAIN-SUFFIX,snapdrop.net,DIRECT'
  - 'DOMAIN-SUFFIX,sogou.com,DIRECT'
  - 'DOMAIN-SUFFIX,sogoucdn.com,DIRECT'
  - 'DOMAIN-SUFFIX,sohu.com,DIRECT'
  - 'DOMAIN-SUFFIX,soku.com,DIRECT'
  - 'DOMAIN-SUFFIX,speedtest.net,DIRECT'
  - 'DOMAIN-SUFFIX,sspai.com,DIRECT'
  - 'DOMAIN-SUFFIX,suning.com,DIRECT'
  - 'DOMAIN-SUFFIX,taobao.com,DIRECT'
  - 'DOMAIN-SUFFIX,tencent.com,DIRECT'
  - 'DOMAIN-SUFFIX,tenpay.com,DIRECT'
  - 'DOMAIN-SUFFIX,tianyancha.com,DIRECT'
  - 'DOMAIN-SUFFIX,tmall.com,DIRECT'
  - 'DOMAIN-SUFFIX,tudou.com,DIRECT'
  - 'DOMAIN-SUFFIX,umetrip.com,DIRECT'
  - 'DOMAIN-SUFFIX,upaiyun.com,DIRECT'
  - 'DOMAIN-SUFFIX,upyun.com,DIRECT'
  - 'DOMAIN-SUFFIX,veryzhun.com,DIRECT'
  - 'DOMAIN-SUFFIX,weather.com,DIRECT'
  - 'DOMAIN-SUFFIX,weibo.com,DIRECT'
  - 'DOMAIN-SUFFIX,xiami.com,DIRECT'
  - 'DOMAIN-SUFFIX,xiami.net,DIRECT'
  - 'DOMAIN-SUFFIX,xiaomicp.com,DIRECT'
  - 'DOMAIN-SUFFIX,ximalaya.com,DIRECT'
  - 'DOMAIN-SUFFIX,xmcdn.com,DIRECT'
  - 'DOMAIN-SUFFIX,xunlei.com,DIRECT'
  - 'DOMAIN-SUFFIX,yhd.com,DIRECT'
  - 'DOMAIN-SUFFIX,yihaodianimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,yinxiang.com,DIRECT'
  - 'DOMAIN-SUFFIX,ykimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,youdao.com,DIRECT'
  - 'DOMAIN-SUFFIX,youku.com,DIRECT'
  - 'DOMAIN-SUFFIX,zealer.com,DIRECT'
  - 'DOMAIN-SUFFIX,zhihu.com,DIRECT'
  - 'DOMAIN-SUFFIX,zhimg.com,DIRECT'
  - 'DOMAIN-SUFFIX,zimuzu.tv,DIRECT'
  - 'DOMAIN-SUFFIX,zoho.com,DIRECT'
  - 'DOMAIN-KEYWORD,amazon,中本加速'
  - 'DOMAIN-KEYWORD,google,中本加速'
  - 'DOMAIN-KEYWORD,gmail,中本加速'
  - 'DOMAIN-KEYWORD,youtube,中本加速'
  - 'DOMAIN-KEYWORD,facebook,中本加速'
  - 'DOMAIN-SUFFIX,fb.me,中本加速'
  - 'DOMAIN-SUFFIX,fbcdn.net,中本加速'
  - 'DOMAIN-KEYWORD,twitter,中本加速'
  - 'DOMAIN-KEYWORD,instagram,中本加速'
  - 'DOMAIN-KEYWORD,dropbox,中本加速'
  - 'DOMAIN-SUFFIX,twimg.com,中本加速'
  - 'DOMAIN-KEYWORD,blogspot,中本加速'
  - 'DOMAIN-SUFFIX,youtu.be,中本加速'
  - 'DOMAIN-KEYWORD,whatsapp,中本加速'
  - 'DOMAIN-KEYWORD,admarvel,REJECT'
  - 'DOMAIN-KEYWORD,admaster,REJECT'
  - 'DOMAIN-KEYWORD,adsage,REJECT'
  - 'DOMAIN-KEYWORD,adsmogo,REJECT'
  - 'DOMAIN-KEYWORD,adsrvmedia,REJECT'
  - 'DOMAIN-KEYWORD,adwords,REJECT'
  - 'DOMAIN-KEYWORD,adservice,REJECT'
  - 'DOMAIN-SUFFIX,appsflyer.com,REJECT'
  - 'DOMAIN-KEYWORD,domob,REJECT'
  - 'DOMAIN-SUFFIX,doubleclick.net,REJECT'
  - 'DOMAIN-KEYWORD,duomeng,REJECT'
  - 'DOMAIN-KEYWORD,dwtrack,REJECT'
  - 'DOMAIN-KEYWORD,guanggao,REJECT'
  - 'DOMAIN-KEYWORD,lianmeng,REJECT'
  - 'DOMAIN-SUFFIX,mmstat.com,REJECT'
  - 'DOMAIN-KEYWORD,mopub,REJECT'
  - 'DOMAIN-KEYWORD,omgmta,REJECT'
  - 'DOMAIN-KEYWORD,openx,REJECT'
  - 'DOMAIN-KEYWORD,partnerad,REJECT'
  - 'DOMAIN-KEYWORD,pingfore,REJECT'
  - 'DOMAIN-KEYWORD,supersonicads,REJECT'
  - 'DOMAIN-KEYWORD,uedas,REJECT'
  - 'DOMAIN-KEYWORD,umeng,REJECT'
  - 'DOMAIN-KEYWORD,usage,REJECT'
  - 'DOMAIN-SUFFIX,vungle.com,REJECT'
  - 'DOMAIN-KEYWORD,wlmonitor,REJECT'
  - 'DOMAIN-KEYWORD,zjtoolbar,REJECT'
  - 'DOMAIN-SUFFIX,9to5mac.com,中本加速'
  - 'DOMAIN-SUFFIX,abpchina.org,中本加速'
  - 'DOMAIN-SUFFIX,adblockplus.org,中本加速'
  - 'DOMAIN-SUFFIX,adobe.com,中本加速'
  - 'DOMAIN-SUFFIX,akamaized.net,中本加速'
  - 'DOMAIN-SUFFIX,alfredapp.com,中本加速'
  - 'DOMAIN-SUFFIX,amplitude.com,中本加速'
  - 'DOMAIN-SUFFIX,ampproject.org,中本加速'
  - 'DOMAIN-SUFFIX,android.com,中本加速'
  - 'DOMAIN-SUFFIX,angularjs.org,中本加速'
  - 'DOMAIN-SUFFIX,aolcdn.com,中本加速'
  - 'DOMAIN-SUFFIX,apkpure.com,中本加速'
  - 'DOMAIN-SUFFIX,appledaily.com,中本加速'
  - 'DOMAIN-SUFFIX,appshopper.com,中本加速'
  - 'DOMAIN-SUFFIX,appspot.com,中本加速'
  - 'DOMAIN-SUFFIX,arcgis.com,中本加速'
  - 'DOMAIN-SUFFIX,archive.org,中本加速'
  - 'DOMAIN-SUFFIX,armorgames.com,中本加速'
  - 'DOMAIN-SUFFIX,aspnetcdn.com,中本加速'
  - 'DOMAIN-SUFFIX,att.com,中本加速'
  - 'DOMAIN-SUFFIX,awsstatic.com,中本加速'
  - 'DOMAIN-SUFFIX,azureedge.net,中本加速'
  - 'DOMAIN-SUFFIX,azurewebsites.net,中本加速'
  - 'DOMAIN-SUFFIX,bing.com,中本加速'
  - 'DOMAIN-SUFFIX,bintray.com,中本加速'
  - 'DOMAIN-SUFFIX,bit.com,中本加速'
  - 'DOMAIN-SUFFIX,bit.ly,中本加速'
  - 'DOMAIN-SUFFIX,bitbucket.org,中本加速'
  - 'DOMAIN-SUFFIX,bjango.com,中本加速'
  - 'DOMAIN-SUFFIX,bkrtx.com,中本加速'
  - 'DOMAIN-SUFFIX,blog.com,中本加速'
  - 'DOMAIN-SUFFIX,blogcdn.com,中本加速'
  - 'DOMAIN-SUFFIX,blogger.com,中本加速'
  - 'DOMAIN-SUFFIX,blogsmithmedia.com,中本加速'
  - 'DOMAIN-SUFFIX,blogspot.com,中本加速'
  - 'DOMAIN-SUFFIX,blogspot.hk,中本加速'
  - 'DOMAIN-SUFFIX,bloomberg.com,中本加速'
  - 'DOMAIN-SUFFIX,box.com,中本加速'
  - 'DOMAIN-SUFFIX,box.net,中本加速'
  - 'DOMAIN-SUFFIX,cachefly.net,中本加速'
  - 'DOMAIN-SUFFIX,chromium.org,中本加速'
  - 'DOMAIN-SUFFIX,cl.ly,中本加速'
  - 'DOMAIN-SUFFIX,cloudflare.com,中本加速'
  - 'DOMAIN-SUFFIX,cloudfront.net,中本加速'
  - 'DOMAIN-SUFFIX,cloudmagic.com,中本加速'
  - 'DOMAIN-SUFFIX,cmail19.com,中本加速'
  - 'DOMAIN-SUFFIX,cnet.com,中本加速'
  - 'DOMAIN-SUFFIX,cocoapods.org,中本加速'
  - 'DOMAIN-SUFFIX,comodoca.com,中本加速'
  - 'DOMAIN-SUFFIX,crashlytics.com,中本加速'
  - 'DOMAIN-SUFFIX,culturedcode.com,中本加速'
  - 'DOMAIN-SUFFIX,d.pr,中本加速'
  - 'DOMAIN-SUFFIX,danilo.to,中本加速'
  - 'DOMAIN-SUFFIX,dayone.me,中本加速'
  - 'DOMAIN-SUFFIX,db.tt,中本加速'
  - 'DOMAIN-SUFFIX,deskconnect.com,中本加速'
  - 'DOMAIN-SUFFIX,disq.us,中本加速'
  - 'DOMAIN-SUFFIX,disqus.com,中本加速'
  - 'DOMAIN-SUFFIX,disquscdn.com,中本加速'
  - 'DOMAIN-SUFFIX,dnsimple.com,中本加速'
  - 'DOMAIN-SUFFIX,docker.com,中本加速'
  - 'DOMAIN-SUFFIX,dribbble.com,中本加速'
  - 'DOMAIN-SUFFIX,droplr.com,中本加速'
  - 'DOMAIN-SUFFIX,duckduckgo.com,中本加速'
  - 'DOMAIN-SUFFIX,dueapp.com,中本加速'
  - 'DOMAIN-SUFFIX,dytt8.net,中本加速'
  - 'DOMAIN-SUFFIX,edgecastcdn.net,中本加速'
  - 'DOMAIN-SUFFIX,edgekey.net,中本加速'
  - 'DOMAIN-SUFFIX,edgesuite.net,中本加速'
  - 'DOMAIN-SUFFIX,engadget.com,中本加速'
  - 'DOMAIN-SUFFIX,entrust.net,中本加速'
  - 'DOMAIN-SUFFIX,eurekavpt.com,中本加速'
  - 'DOMAIN-SUFFIX,evernote.com,中本加速'
  - 'DOMAIN-SUFFIX,fabric.io,中本加速'
  - 'DOMAIN-SUFFIX,fast.com,中本加速'
  - 'DOMAIN-SUFFIX,fastly.net,中本加速'
  - 'DOMAIN-SUFFIX,fc2.com,中本加速'
  - 'DOMAIN-SUFFIX,feedburner.com,中本加速'
  - 'DOMAIN-SUFFIX,feedly.com,中本加速'
  - 'DOMAIN-SUFFIX,feedsportal.com,中本加速'
  - 'DOMAIN-SUFFIX,fiftythree.com,中本加速'
  - 'DOMAIN-SUFFIX,firebaseio.com,中本加速'
  - 'DOMAIN-SUFFIX,flexibits.com,中本加速'
  - 'DOMAIN-SUFFIX,flickr.com,中本加速'
  - 'DOMAIN-SUFFIX,flipboard.com,中本加速'
  - 'DOMAIN-SUFFIX,g.co,中本加速'
  - 'DOMAIN-SUFFIX,gabia.net,中本加速'
  - 'DOMAIN-SUFFIX,geni.us,中本加速'
  - 'DOMAIN-SUFFIX,gfx.ms,中本加速'
  - 'DOMAIN-SUFFIX,ggpht.com,中本加速'
  - 'DOMAIN-SUFFIX,ghostnoteapp.com,中本加速'
  - 'DOMAIN-SUFFIX,git.io,中本加速'
  - 'DOMAIN-KEYWORD,github,中本加速'
  - 'DOMAIN-SUFFIX,globalsign.com,中本加速'
  - 'DOMAIN-SUFFIX,gmodules.com,中本加速'
  - 'DOMAIN-SUFFIX,godaddy.com,中本加速'
  - 'DOMAIN-SUFFIX,golang.org,中本加速'
  - 'DOMAIN-SUFFIX,gongm.in,中本加速'
  - 'DOMAIN-SUFFIX,goo.gl,中本加速'
  - 'DOMAIN-SUFFIX,goodreaders.com,中本加速'
  - 'DOMAIN-SUFFIX,goodreads.com,中本加速'
  - 'DOMAIN-SUFFIX,gravatar.com,中本加速'
  - 'DOMAIN-SUFFIX,gstatic.com,中本加速'
  - 'DOMAIN-SUFFIX,gvt0.com,中本加速'
  - 'DOMAIN-SUFFIX,hockeyapp.net,中本加速'
  - 'DOMAIN-SUFFIX,hotmail.com,中本加速'
  - 'DOMAIN-SUFFIX,icons8.com,中本加速'
  - 'DOMAIN-SUFFIX,ifixit.com,中本加速'
  - 'DOMAIN-SUFFIX,ift.tt,中本加速'
  - 'DOMAIN-SUFFIX,ifttt.com,中本加速'
  - 'DOMAIN-SUFFIX,iherb.com,中本加速'
  - 'DOMAIN-SUFFIX,imageshack.us,中本加速'
  - 'DOMAIN-SUFFIX,img.ly,中本加速'
  - 'DOMAIN-SUFFIX,imgur.com,中本加速'
  - 'DOMAIN-SUFFIX,imore.com,中本加速'
  - 'DOMAIN-SUFFIX,instapaper.com,中本加速'
  - 'DOMAIN-SUFFIX,ipn.li,中本加速'
  - 'DOMAIN-SUFFIX,is.gd,中本加速'
  - 'DOMAIN-SUFFIX,issuu.com,中本加速'
  - 'DOMAIN-SUFFIX,itgonglun.com,中本加速'
  - 'DOMAIN-SUFFIX,itun.es,中本加速'
  - 'DOMAIN-SUFFIX,ixquick.com,中本加速'
  - 'DOMAIN-SUFFIX,j.mp,中本加速'
  - 'DOMAIN-SUFFIX,js.revsci.net,中本加速'
  - 'DOMAIN-SUFFIX,jshint.com,中本加速'
  - 'DOMAIN-SUFFIX,jtvnw.net,中本加速'
  - 'DOMAIN-SUFFIX,justgetflux.com,中本加速'
  - 'DOMAIN-SUFFIX,kat.cr,中本加速'
  - 'DOMAIN-SUFFIX,klip.me,中本加速'
  - 'DOMAIN-SUFFIX,libsyn.com,中本加速'
  - 'DOMAIN-SUFFIX,linkedin.com,中本加速'
  - 'DOMAIN-SUFFIX,line-apps.com,中本加速'
  - 'DOMAIN-SUFFIX,linode.com,中本加速'
  - 'DOMAIN-SUFFIX,lithium.com,中本加速'
  - 'DOMAIN-SUFFIX,littlehj.com,中本加速'
  - 'DOMAIN-SUFFIX,live.com,中本加速'
  - 'DOMAIN-SUFFIX,live.net,中本加速'
  - 'DOMAIN-SUFFIX,livefilestore.com,中本加速'
  - 'DOMAIN-SUFFIX,llnwd.net,中本加速'
  - 'DOMAIN-SUFFIX,macid.co,中本加速'
  - 'DOMAIN-SUFFIX,macromedia.com,中本加速'
  - 'DOMAIN-SUFFIX,macrumors.com,中本加速'
  - 'DOMAIN-SUFFIX,mashable.com,中本加速'
  - 'DOMAIN-SUFFIX,mathjax.org,中本加速'
  - 'DOMAIN-SUFFIX,medium.com,中本加速'
  - 'DOMAIN-SUFFIX,mega.co.nz,中本加速'
  - 'DOMAIN-SUFFIX,mega.nz,中本加速'
  - 'DOMAIN-SUFFIX,megaupload.com,中本加速'
  - 'DOMAIN-SUFFIX,microsofttranslator.com,中本加速'
  - 'DOMAIN-SUFFIX,mindnode.com,中本加速'
  - 'DOMAIN-SUFFIX,mobile01.com,中本加速'
  - 'DOMAIN-SUFFIX,modmyi.com,中本加速'
  - 'DOMAIN-SUFFIX,msedge.net,中本加速'
  - 'DOMAIN-SUFFIX,myfontastic.com,中本加速'
  - 'DOMAIN-SUFFIX,name.com,中本加速'
  - 'DOMAIN-SUFFIX,nextmedia.com,中本加速'
  - 'DOMAIN-SUFFIX,nsstatic.net,中本加速'
  - 'DOMAIN-SUFFIX,nssurge.com,中本加速'
  - 'DOMAIN-SUFFIX,nyt.com,中本加速'
  - 'DOMAIN-SUFFIX,nytimes.com,中本加速'
  - 'DOMAIN-SUFFIX,omnigroup.com,中本加速'
  - 'DOMAIN-SUFFIX,onedrive.com,中本加速'
  - 'DOMAIN-SUFFIX,onenote.com,中本加速'
  - 'DOMAIN-SUFFIX,ooyala.com,中本加速'
  - 'DOMAIN-SUFFIX,openvpn.net,中本加速'
  - 'DOMAIN-SUFFIX,openwrt.org,中本加速'
  - 'DOMAIN-SUFFIX,orkut.com,中本加速'
  - 'DOMAIN-SUFFIX,osxdaily.com,中本加速'
  - 'DOMAIN-SUFFIX,outlook.com,中本加速'
  - 'DOMAIN-SUFFIX,ow.ly,中本加速'
  - 'DOMAIN-SUFFIX,paddleapi.com,中本加速'
  - 'DOMAIN-SUFFIX,parallels.com,中本加速'
  - 'DOMAIN-SUFFIX,parse.com,中本加速'
  - 'DOMAIN-SUFFIX,pdfexpert.com,中本加速'
  - 'DOMAIN-SUFFIX,periscope.tv,中本加速'
  - 'DOMAIN-SUFFIX,pinboard.in,中本加速'
  - 'DOMAIN-SUFFIX,pinterest.com,中本加速'
  - 'DOMAIN-SUFFIX,pixelmator.com,中本加速'
  - 'DOMAIN-SUFFIX,pixiv.net,中本加速'
  - 'DOMAIN-SUFFIX,playpcesor.com,中本加速'
  - 'DOMAIN-SUFFIX,playstation.com,中本加速'
  - 'DOMAIN-SUFFIX,playstation.com.hk,中本加速'
  - 'DOMAIN-SUFFIX,playstation.net,中本加速'
  - 'DOMAIN-SUFFIX,playstationnetwork.com,中本加速'
  - 'DOMAIN-SUFFIX,pushwoosh.com,中本加速'
  - 'DOMAIN-SUFFIX,rime.im,中本加速'
  - 'DOMAIN-SUFFIX,servebom.com,中本加速'
  - 'DOMAIN-SUFFIX,sfx.ms,中本加速'
  - 'DOMAIN-SUFFIX,shadowsocks.org,中本加速'
  - 'DOMAIN-SUFFIX,sharethis.com,中本加速'
  - 'DOMAIN-SUFFIX,shazam.com,中本加速'
  - 'DOMAIN-SUFFIX,skype.com,中本加速'
  - 'DOMAIN-SUFFIX,smartdns中本加速.com,中本加速'
  - 'DOMAIN-SUFFIX,smartmailcloud.com,中本加速'
  - 'DOMAIN-SUFFIX,sndcdn.com,中本加速'
  - 'DOMAIN-SUFFIX,sony.com,中本加速'
  - 'DOMAIN-SUFFIX,soundcloud.com,中本加速'
  - 'DOMAIN-SUFFIX,sourceforge.net,中本加速'
  - 'DOMAIN-SUFFIX,spotify.com,中本加速'
  - 'DOMAIN-SUFFIX,squarespace.com,中本加速'
  - 'DOMAIN-SUFFIX,sstatic.net,中本加速'
  - 'DOMAIN-SUFFIX,st.luluku.pw,中本加速'
  - 'DOMAIN-SUFFIX,stackoverflow.com,中本加速'
  - 'DOMAIN-SUFFIX,startpage.com,中本加速'
  - 'DOMAIN-SUFFIX,staticflickr.com,中本加速'
  - 'DOMAIN-SUFFIX,steamcommunity.com,中本加速'
  - 'DOMAIN-SUFFIX,symauth.com,中本加速'
  - 'DOMAIN-SUFFIX,symcb.com,中本加速'
  - 'DOMAIN-SUFFIX,symcd.com,中本加速'
  - 'DOMAIN-SUFFIX,tapbots.com,中本加速'
  - 'DOMAIN-SUFFIX,tapbots.net,中本加速'
  - 'DOMAIN-SUFFIX,tdesktop.com,中本加速'
  - 'DOMAIN-SUFFIX,techcrunch.com,中本加速'
  - 'DOMAIN-SUFFIX,techsmith.com,中本加速'
  - 'DOMAIN-SUFFIX,thepiratebay.org,中本加速'
  - 'DOMAIN-SUFFIX,theverge.com,中本加速'
  - 'DOMAIN-SUFFIX,time.com,中本加速'
  - 'DOMAIN-SUFFIX,timeinc.net,中本加速'
  - 'DOMAIN-SUFFIX,tiny.cc,中本加速'
  - 'DOMAIN-SUFFIX,tinypic.com,中本加速'
  - 'DOMAIN-SUFFIX,tmblr.co,中本加速'
  - 'DOMAIN-SUFFIX,todoist.com,中本加速'
  - 'DOMAIN-SUFFIX,trello.com,中本加速'
  - 'DOMAIN-SUFFIX,trustasiassl.com,中本加速'
  - 'DOMAIN-SUFFIX,tumblr.co,中本加速'
  - 'DOMAIN-SUFFIX,tumblr.com,中本加速'
  - 'DOMAIN-SUFFIX,tweetdeck.com,中本加速'
  - 'DOMAIN-SUFFIX,tweetmarker.net,中本加速'
  - 'DOMAIN-SUFFIX,twitch.tv,中本加速'
  - 'DOMAIN-SUFFIX,txmblr.com,中本加速'
  - 'DOMAIN-SUFFIX,typekit.net,中本加速'
  - 'DOMAIN-SUFFIX,ubertags.com,中本加速'
  - 'DOMAIN-SUFFIX,ublock.org,中本加速'
  - 'DOMAIN-SUFFIX,ubnt.com,中本加速'
  - 'DOMAIN-SUFFIX,ulyssesapp.com,中本加速'
  - 'DOMAIN-SUFFIX,urchin.com,中本加速'
  - 'DOMAIN-SUFFIX,usertrust.com,中本加速'
  - 'DOMAIN-SUFFIX,v.gd,中本加速'
  - 'DOMAIN-SUFFIX,v2ex.com,中本加速'
  - 'DOMAIN-SUFFIX,vimeo.com,中本加速'
  - 'DOMAIN-SUFFIX,vimeocdn.com,中本加速'
  - 'DOMAIN-SUFFIX,vine.co,中本加速'
  - 'DOMAIN-SUFFIX,vivaldi.com,中本加速'
  - 'DOMAIN-SUFFIX,vox-cdn.com,中本加速'
  - 'DOMAIN-SUFFIX,vsco.co,中本加速'
  - 'DOMAIN-SUFFIX,vultr.com,中本加速'
  - 'DOMAIN-SUFFIX,w.org,中本加速'
  - 'DOMAIN-SUFFIX,w3schools.com,中本加速'
  - 'DOMAIN-SUFFIX,webtype.com,中本加速'
  - 'DOMAIN-SUFFIX,wikiwand.com,中本加速'
  - 'DOMAIN-SUFFIX,wikileaks.org,中本加速'
  - 'DOMAIN-SUFFIX,wikimedia.org,中本加速'
  - 'DOMAIN-SUFFIX,wikipedia.com,中本加速'
  - 'DOMAIN-SUFFIX,wikipedia.org,中本加速'
  - 'DOMAIN-SUFFIX,windows.com,中本加速'
  - 'DOMAIN-SUFFIX,windows.net,中本加速'
  - 'DOMAIN-SUFFIX,wire.com,中本加速'
  - 'DOMAIN-SUFFIX,wordpress.com,中本加速'
  - 'DOMAIN-SUFFIX,workflowy.com,中本加速'
  - 'DOMAIN-SUFFIX,wp.com,中本加速'
  - 'DOMAIN-SUFFIX,wsj.com,中本加速'
  - 'DOMAIN-SUFFIX,wsj.net,中本加速'
  - 'DOMAIN-SUFFIX,xda-developers.com,中本加速'
  - 'DOMAIN-SUFFIX,xeeno.com,中本加速'
  - 'DOMAIN-SUFFIX,xiti.com,中本加速'
  - 'DOMAIN-SUFFIX,yahoo.com,中本加速'
  - 'DOMAIN-SUFFIX,yimg.com,中本加速'
  - 'DOMAIN-SUFFIX,ying.com,中本加速'
  - 'DOMAIN-SUFFIX,yoyo.org,中本加速'
  - 'DOMAIN-SUFFIX,ytimg.com,中本加速'
  - 'DOMAIN-SUFFIX,telegra.ph,中本加速'
  - 'DOMAIN-SUFFIX,telegram.org,中本加速'
  - 'IP-CIDR,91.108.4.0/22,中本加速,no-resolve'
  - 'IP-CIDR,91.108.8.0/21,中本加速,no-resolve'
  - 'IP-CIDR,91.108.16.0/22,中本加速,no-resolve'
  - 'IP-CIDR,91.108.56.0/22,中本加速,no-resolve'
  - 'IP-CIDR,149.154.160.0/20,中本加速,no-resolve'
  - 'IP-CIDR6,2001:67c:4e8::/48,中本加速,no-resolve'
  - 'IP-CIDR6,2001:b28:f23d::/48,中本加速,no-resolve'
  - 'IP-CIDR6,2001:b28:f23f::/48,中本加速,no-resolve'
  - 'IP-CIDR,120.232.181.162/32,中本加速,no-resolve'
  - 'IP-CIDR,120.241.147.226/32,中本加速,no-resolve'
  - 'IP-CIDR,120.253.253.226/32,中本加速,no-resolve'
  - 'IP-CIDR,120.253.255.162/32,中本加速,no-resolve'
  - 'IP-CIDR,120.253.255.34/32,中本加速,no-resolve'
  - 'IP-CIDR,120.253.255.98/32,中本加速,no-resolve'
  - 'IP-CIDR,180.163.150.162/32,中本加速,no-resolve'
  - 'IP-CIDR,180.163.150.34/32,中本加速,no-resolve'
  - 'IP-CIDR,180.163.151.162/32,中本加速,no-resolve'
  - 'IP-CIDR,180.163.151.34/32,中本加速,no-resolve'
  - 'IP-CIDR,203.208.39.0/24,中本加速,no-resolve'
  - 'IP-CIDR,203.208.40.0/24,中本加速,no-resolve'
  - 'IP-CIDR,203.208.41.0/24,中本加速,no-resolve'
  - 'IP-CIDR,203.208.43.0/24,中本加速,no-resolve'
  - 'IP-CIDR,203.208.50.0/24,中本加速,no-resolve'
  - 'IP-CIDR,220.181.174.162/32,中本加速,no-resolve'
  - 'IP-CIDR,220.181.174.226/32,中本加速,no-resolve'
  - 'IP-CIDR,220.181.174.34/32,中本加速,no-resolve'
  - 'DOMAIN,injections.adguard.org,DIRECT'
  - 'DOMAIN,local.adguard.org,DIRECT'
  - 'DOMAIN-SUFFIX,local,DIRECT'
  - 'IP-CIDR,127.0.0.0/8,DIRECT'
  - 'IP-CIDR,172.16.0.0/12,DIRECT'
  - 'IP-CIDR,192.168.0.0/16,DIRECT'
  - 'IP-CIDR,10.0.0.0/8,DIRECT'
  - 'IP-CIDR,17.0.0.0/8,DIRECT'
  - 'IP-CIDR,100.64.0.0/10,DIRECT'
  - 'IP-CIDR,224.0.0.0/4,DIRECT'
  - 'IP-CIDR6,fe80::/10,DIRECT'
  - 'DOMAIN-SUFFIX,cn,DIRECT'
  - 'DOMAIN-KEYWORD,-cn,DIRECT'
  - 'GEOIP,CN,DIRECT'
  - 'MATCH,中本加速'
